package m05bLdap;

//import p01.exe.ejie.exceptions.*;

public class SecurityHelpperException extends Exception {

    public SecurityHelpperException(String mensaje) {
      super(mensaje);
    }
    public SecurityHelpperException() {
	  super();
    }	
}